Skip site navigation (1)Skip section navigation (2)
Date:      Tue, 24 Jul 2007 11:54:39 +1000
From:      Norberto Meijome <freebsd@meijome.net>
To:        "illoai@gmail.com" <illoai@gmail.com>
Cc:        FreeBSD <freebsd-questions@freebsd.org>, Tsu-Fan Cheng <tfcheng@gmail.com>
Subject:   Re: firefox 3.0
Message-ID:  <20070724115439.6525f54e@localhost>
In-Reply-To: <d7195cff0707231611s47c36b4ne20816eb048f20d6@mail.gmail.com>
References:  <f84c38580707231532q165eebd7n63d1ce85f3b529a3@mail.gmail.com> <d7195cff0707231611s47c36b4ne20816eb048f20d6@mail.gmail.com>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Mon, 23 Jul 2007 18:11:38 -0500
"illoai@gmail.com" <illoai@gmail.com> wrote:

> It compiles and runs here (6.2 & 7 i386), although
> almost none of the extensions or plugins want to
> run on it.

you can disable the version check for the extensions - they may still not run (they may even crash ffox! :) ), but at least there'll be a real reason behind the crash, rather than just a version check.

_________________________
{Beto|Norberto|Numard} Meijome

Software QA is like cleaning my cat's litter box: Sift out the big chunks. Stir in the rest. Hope it doesn't stink.

I speak for myself, not my employer. Contents may be hot. Slippery when wet. Reading disclaimers makes you go blind. Writing them is worse. You have been Warned.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20070724115439.6525f54e>